@charset "utf-8";

/*===========================================================
アコーディオン
===========================================================*/

.gjs-dashed .accordionContent {
	display: block;
}

.accordionBtn {
	position: relative;
	z-index: 1;
	transition: all ease .3s;
	cursor: pointer;
}

.accordionBtn:hover {
	opacity: .6;
}

.accordionContent {
	display: none;
	position: relative;
	z-index: 1;
}

.accordionIcon {
	position: relative;
	display: inline-block;
	width: 14px;
	height: 14px;
	transform: translateY(0%);
	transition: all .3s;
}

.accordionIconItem01 {
	position: absolute;
	bottom: 0;
	left: calc(50% - 2px);
	width: 2px;
	height: 12px;
	border-radius: 9999px;
	background-color: #000000;
	transform-origin: 50% calc(100% - 1px);
	transform: rotate(45deg);
}

.accordionIconItem02 {
	position: absolute;
	bottom: 0;
	left: calc(50% - 2px);
	width: 2px;
	height: 12px;
	border-radius: 9999px;
	background-color: #000000;
	transform-origin: 50% calc(100% - 0px);
	transition: .5s;
	transform: rotate(-45deg);
}

.accordionIcon.active {
	transform: translateY(50%) rotate(180deg);
}

.common-fifth-q-area .text01 {
	font-weight: 700;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
アコーディオン
===========================================================*/

	.accordionIcon {
		margin: 0 0 0 20px;
		width: 16px;
		height: 16px;
	}

	.accordionIconItem01 {
		height: 10px;
	}

	.accordionIconItem02 {
		height: 10px;
	}



} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/



} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 